Subject: Last Call: NOPEER community for BGP route scope control to BCP

From: The IESG <[email-masked]>
Date: Sun, 03 Nov 2002 11:06:40 -0500

The IESG has received a request from the Prefix Taxonomy Ongoing
Measurement & Inter Network Experiment Working Group to consider NOPEER
community for BGP route scope control
<draft-ietf-ptomaine-nopeer-00.txt> as a BCP.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by 2002-11-17.

Files can be obtained via
http://www.ietf.org/internet-drafts/draft-ietf-ptomaine-nopeer-00.txt